* {
    box-sizing: border-box;
    margin: 0;
}

.first {
    background: #1F0404;
    margin: 0 auto;
    margin-bottom: 40px;
    margin-top: 140px;
    width: 60%;
    padding: 70px 215px 70px 215px;
}

.second {
    background: #D9D9D9;
    margin: 0 auto;
    margin-bottom: 92px;
    width: 60%;
    padding: 50px 75px 50px 100px;
}

.hello {
    font-family: "Roboto 700", sans-serif;
    font-size: 3rem;
    text-transform: uppercase;
    text-align: center;
    display: flex;
    justify-content: space-between;
    color: #D9D9D9;
}
.world {
    font-family: "Roboto 700", sans-serif;
    font-size: 3rem;
    text-transform: uppercase;
    text-align: center;
    display: flex;
    justify-content: space-between;
    color: #D9D9D9;
}

div.second p {
    font-family: "Roboto 2.0", sans-serif;
    font-size: 1.5rem;
    text-align: justify;
    text-shadow: 7px 7px 1px rgba(41, 36, 9, 0.25), 0px 4px 4px rgba(0, 0, 0, 0.25);;
}